<?xml version="1.0" encoding="ISO-8859-1" ?>
<traits>
	<AdImageMaxColors>256</AdImageMaxColors>
	<AddsSpaceOnRightArrowPush>false</AddsSpaceOnRightArrowPush>
	<ClearScreenOnTextEditorConstruction>true</ClearScreenOnTextEditorConstruction>
	<EnableMapsAndDirections>true</EnableMapsAndDirections>
	<Encoding>Unicode</Encoding>
	<HasBrokenQwertyInput>false</HasBrokenQwertyInput>
	<IsLowRamDevice>false</IsLowRamDevice>
	<IsPhoneSlider>false</IsPhoneSlider>
	<IsPreReleaseDevice>true</IsPreReleaseDevice>
	<IsTallScreenPhone>true</IsTallScreenPhone>
	<IsVoiceRecordingSupported>true</IsVoiceRecordingSupported>
	<IsWideScreenPhone>true</IsWideScreenPhone>
	<MapsBitDepth>8</MapsBitDepth>
	<MapsDotsPerInch>130</MapsDotsPerInch>
	<MaxDatFileSize>102400</MaxDatFileSize>
	<MaxHistorySize>18</MaxHistorySize>
	<NoRightSoftKeyEvent>false</NoRightSoftKeyEvent>
	<ServerAddress>la.jumptap.com/la/</ServerAddress>
	<SlowFileWrite>false</SlowFileWrite>
	<TransitionLength>400</TransitionLength>
	<VoiceServerPort>443</VoiceServerPort>
	<VoiceServerPrimary>jumptap-vg1.veclient.com</VoiceServerPrimary>
	<VoiceServerSecondary>jumptap-vg2.veclient.com</VoiceServerSecondary>
</traits>